.js-dump {
	display: none!important;
}

.takeovers
 {
	position: fixed;
	top: 0;
	width: 1800px;
	margin-left: -900px;
	left: 50%;
	z-index: -1;
	
}	

blockquote 
{
text-align: left!important;
border-top: dashed #333 1px;
border-bottom: dashed #333 1px;	
}

blockquote img {
	width: 100%!important
}
.ul1 li {
	text-align: left;
	list-style: disc;
     color: #666;
     font-size: 13px;
     font-family: quatro-slab;
	 line-height: 27px;
}

.side-icons  {
     margin: 20px 0;
     padding: 0;
 }
  .side-icons h3  {
     font-size: 20px;
     text-align: center;
     font-family: kremlin-pro-web-semi-exp;
     font-weight: 100;
     margin-bottom: 10px!important;
     color: #fff;
 }
  .side-icons li  {
     display: inline-block;
     margin: 2px;
 }
  .side-icons li a  {
     display: inline-block;
     width: 53px;
     height: 53px;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
     background: url(assets/icons-color.png) no-repeat left 0;
     opacity: .8;
 }
  .side-icons li a:hover {
	  opacity: 1;
  }
  .side-icons li.youtube a  {
     background-position: center 0;
 }
  .side-icons li.facebook a  {
     background-position: -180px 0;
 }
  .side-icons li.intsa a  {
     background-position: right 0;
 }
  nav#social_icons  {
     position: absolute;
     top: 170px;
     left: 50%;
     margin-left: -64px;
 }
  nav#social_icons ul  {
     margin: 10px 0;
     padding: 16px 0;
 }
  nav#social_icons ul li  {
     display: inline-block;
     margin-left: 5px;
 }
  nav#social_icons ul li a  {
     display: inline-block;
     width: 16px;
     height: 18px;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
     background: url(assets/icons.png) no-repeat center bottom;
     filter: alpha(opacity=7);
     opacity: 0.7;
 }
  nav#social_icons ul li a:hover  {
     filter: alpha(opacity=1);
     opacity: 1;
 }
  nav#social_icons ul li a#icon_facebook  {
     background-position: -38px 0;
 }
  nav#social_icons ul li a#icon_instagram  {
     background-position: -19px 0;
 }
  nav#social_icons ul li a#icon_youtube  {
     background-position: -100px 0;
 }
  nav#social_icons ul li a#icon_mail  {
     background-position: -79px 0;
 }
  .main  {
     width: 535px;
     float: right;
 }
  .mysocial  {
     width: 140px;
     height: 40px;
     background: url(s.jpg) 0 -14px no-repeat;
     display: block;
 }
  html  {
     margin: 0;
     padding: 0;
 }
  body  {
     background: #fff url(assets/bgTileDots.png);
     font-family: jaf-bernina-sans-comp;
     color: #222;
     margin: 0;
     padding: 0;
 }
  a  {
     color: #333;
     text-decoration: none;
 }
  a:hover, a:link, a:active, a:visited,   {
     color: red;
 }
  p  {
     color: #666;
     font-size: 13px;
     font-family: quatro-slab;
     font-weight: 400;
     margin-bottom: 10px;
     line-height: 24px;
 }
  strong, b  {
     color: #000;
 }
  li  {
     list-style: none;
 }
  .center  {
     width: 1180px;
     margin: 0 auto;
 }
  #top_banner  {
     background: url(assets/header-bg.jpg) no-repeat;
     height: 337px;
     width: 1180px;
     margin: 0;
 }
  #nav.sticky  {
     position: fixed;
     top: 0;
     z-index: 9999999;
     background: #4f6690;
     -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
     -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
     box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
     -webkit-transition: height .3s ease-in-out;
     -moz-transition: height .3s ease-in-out;
     -ms-transition: height .3s ease-in-out;
     -o-transition: height .3s ease-in-out;
     transition: height .3s ease-in-out;
     height:40px; 
 }
  .small_logo  {
     width: 32px;
     height: 30px;
     background: url(assets/small_logo.png) no-repeat;
     position: absolute;
     top: 1px;
     left: 50%;
     margin-left: -16px;
 }
 
.work  #nav.sticky .work_active, .geeky #nav.sticky .geeky_active, .yummy  #nav.sticky .yummy_active, .pretty #nav.sticky .pretty_active, .mommy #nav.sticky .mommy_active, .badass #nav.sticky .badass_active  {
	 background: #fff!important
 }  
  .work_active:hover, .work .work_active  {
     color: #4b608a!important;
 }
 
  .geeky_active:hover, .geeky .geeky_active  {
     color: #6fd0b1!important;
 }
  .yummy_active:hover, .yummy .yummy_active  {
     color: #d6b127!important;
 }
  .pretty_active:hover, .pretty .pretty_active  {
     color: #fa5a28!important;
 }
  .mommy_active:hover, .mommy .mommy_active  {
     color: #9653a6!important;
 }
  .badass_active:hover, .badass .badass_active  {
     color: #dc4127!important;
 }
  #nav.sticky .small_logo  {
     background-position: center bottom;
     top: 4px!important;
     -webkit-transition: top .3s ease-in-out;
     -moz-transition: top .3s ease-in-out;
     -ms-transition: top .3s ease-in-out;
     -o-transition: top .3s ease-in-out;
     transition: top .3s ease-in-out;
 }

  #nav  {
     display: block;
     position: absolute;
     top: 270px;
     width: 1180px;
     height: 32px;
     background: rgba(255, 255, 255, 0.85);
     padding: 0;
 }
  #nav ul  {
     margin: 0 30px;
     padding: 0;
 }
  #nav .leftnav  {
     float: left;
 }
  #nav li  {
     float: left;
     color: #3c5989;
     margin: 0 19px;
     padding: 0 5px;
     -webkit-transition: padding .3s ease-in-out;
     -moz-transition: padding .3s ease-in-out;
     -ms-transition: padding .3s ease-in-out;
     -o-transition: padding .3s ease-in-out;
     transition: padding .3s ease-in-out;
 }
  #nav.sticky li  {
     color: #fff;
     padding: 4px 5px 0 5px;
 }
  #nav a:hover  {
     color: #dc4127;
 }
 #nav.sticky li:hover {
	 background: #fff
 }
 

  #nav a  {
     text-transform: uppercase;
     font-size: 27px;
     letter-spacing: 1px;
     line-height: 36px;
 }
  #nav .rightnav  {
     float: right;
     width: auto;
 }
  .logo_main  {
     width: 461px;
     height: 89px;
     background: url(assets/logo.png) center center no-repeat;
     display: block;
     z-index: 999;
     position: absolute;
     top: 80px;
     left: 50%;
     margin-left: -230px;
 }
  #container  {
     width: 1180px;
     display: block;
     min-height: 700px;
     z-index: 5!important;
     position: relative;
     background: #fff url(assets/stripes.jpg) repeat-y;
     margin: 0px auto 100px auto;
     padding: 0;
 }
  .photo .btn, .video .btn, .photoset .btn  {
     height: 55px;
     width: 80px;
     display: block;
     float: left;
     margin-top: 30px;
     margin-left: 30px;
     border: solid 1px #e3ba34;
     border-radius: 50px;
     background: #e3ba34;
     color: #000;
     text-align: center;
     font-weight: 900;
     font-size: 13px;
     padding-top: 25px;
 }
  .photo .btn:hover, .video .btn:hover, .photoset .btn:hover  {
     border: solid 1px #000;
     border-radius: 50px;
     background: #fff;
 }
  .caption  {
     width: 395px;
     margin: 15px 0 5px;
 }
 .photoset .caption img {
     width: 390px;
     height: auto;
 }
  .caption strong, .text h3 a  {
     font-size: 18px;
     text-transform: uppercase;
     font-style: normal;
     letter-spacing: 1px;
     font-weight: 100;
     color: #525252;
     padding-bottom: 0;
     width: 99%;
     display: block;
     font-family: quatro-slab;
 }
  .text h3 a  {
     border-bottom: 0;
     text-align: center;
 }
  #sidebar  {
     width: 330px;
     display: block;
     float: right;
     position: absolute;
     background: #3f5db0 url(assets/sidebar-bg.jpg) repeat-y;
     margin-top: 20px;
     border-top-left-radius: 4px;
     border-top-right-radius: 2px;
     top: 0;
     bottom: 0;
     right: 50%;
     margin-right: -576px;
     min-height: 460px;
 }
  #posts  {
     position: relative;
 }
  #sidebar.stick  {
     position: fixed!important;
     top: 25px;
     right: 50%;
     margin-right: -576px;
 }
  #sidebar.bottom-sidebar  {
     top: -125px!important;
     bottom: 160px!important;
 }
  #sidebar .lines_top  {
     background: url(assets/sidebar-top.png) no-repeat;
     width: 100%;
     height: 8px;
     position: absolute;
     top: 4px;
     left: 0;
     right: 0;
 }
  #sidebar .lines_bottom  {
     background: url(assets/sidebar-bottom.png) no-repeat;
     width: 100%;
     height: 8px;
     position: absolute;
     bottom: 4px;
     left: 0;
     right: 0;
 }
  #sidebar .lines_right  {
     background: url(assets/sidebar-lines.png) repeat-y;
     width: 8px;
     float: right;
     position: absolute;
     right: 4px;
     top: 8px;
     bottom: 8px;
 }
  #sidebar .lines_left  {
     background: url(assets/sidebar-lines.png) repeat-y;
     width: 8px;
     left: 4px;
     position: absolute;
     top: 8px;
     bottom: 8px;
 }
  #sidebar section  {
     min-height: 100%;
     width: 300px;
     margin: 0 auto;
 }
  #sidebar section #newsletter  {
     margin-top: 30px;
 }
  #sidebar section #newsletter input  {
     width: 142px;
     float: left;
     border: solid 1px #333;
     background: #fff;
     letter-spacing: 3px;
     text-transform: uppercase;
     text-align: center;
     padding: 6px 2px;
 }
  #sidebar section #newsletter input:focus  {
     outline: none;
     background: url(assets/bg_dotted.png);
     border: 1px solid #ff0;
 }
  #sidebar section #newsletter .rowright  {
     float: right;
 }
  #sidebar section #newsletter .row  {
     width: 142px;
 }
  #sidebar section #newsletter .rowlast, #sidebar section #newsletter .rowlast input  {
     width: 190px!important;
 }
  #sidebar #submit_btn  {
     float: right!important;
     width: 100px!important;
     cursor: pointer;
     background: #000!important;
     color: #fafafa!important;
 }
  #sidebar #submit_btn:hover  {
     background: #fff!important;
     color: #000!important;
 }
  #sidebar section h3  {
     text-align: center;
     margin: 0;
     padding: 0;
 }
  #sidebar section h5  {
     font-size: 12px;
     text-align: center;
     margin: 0 0 10px;
     padding: 0;
 }
  #mce-responses div  {
     text-align: center;
     background: #ff0;
 }
  #sidebar section.sticky-sidebar  {
     position: fixed;
     top: 72px;
     -webkit-transition: .2s ease-in;
     margin-top: 0;
 }
  #sidebar section.bottom-sidebar  {
     -webkit-transition: .4s ease-in;
     margin-top: -72px!important;
 }
  .post_container  {
     width: 820px;
     float: left;
     overflow: hidden;
     margin-left: 16px;
     padding-bottom: 20px;
 }
  #permalink_page #posts_main  {
     margin-left: 50px;
 }
  #permalink_page .post_wrap  {
     width: 700px!important;
     height: auto;
     float: left;
     margin-top: 8px;
     margin-bottom: 5px;
     background: #fff;
     border-radius: 1px;
     -webkit-box-shadow: none;
     -moz-box-shadow: none;
     box-shadow: none;
     padding: 5px 5px 10px;
     position: relative!important;
 }
  #permalink_page .caption  {
     width: 99%!important;
 }
  #permalink_page .caption strong, #permalink_page .text h3 a  {
     font-size: 25px;
 }
  #permalink_page .post_wrap h5 span  {
     background: #fff!important;
 }
  #permalink_page .post_wrap img  {
     width: 100%!important;
     height: auto;
 }
  #permalink_page .post_wrap p  {
     text-align: left;
 }
  #permalink_page .post_wrap iframe  {
     width: 700px!important;
 }
  .post_wrap  {
     width: 390px;
     height: auto;
     float: left;
     margin-top: 8px;
     margin-bottom: 5px;
     background: url(assets/texture.jpg);
     border-radius: 1px;
     -webkit-box-shadow: 0 0 5px rgba(50, 50, 50, 0.3);
     -moz-box-shadow: 0 0 5px rgba(50, 50, 50, 0.3);
     box-shadow: 0 0 5px rgba(50, 50, 50, 0.3);
     padding: 5px 5px 10px;
 }
  .post_wrap iframe  {
     width: 390px;
 }
  #post_header  {
     margin: 15px auto;
 }
  .note-count  {
     display: inline-block;
     float: left;
     font-size: 16px;
     color: #666;
     margin-left: 5px;
     padding-top: 5px;
 }
  .reblog-like  {
     position: absolute;
     top: 24px;
     right: 0;
     width: 50px;
 }
  .post_wrap #cat-title  {
     height: 43px;
 }
  .geeky h5  {
     color: #6fd0b1!important;
     background: url(assets/divider-geeky.png) center 12px no-repeat!important;
 }
  .mommy h5  {
     color: #9653a6!important;
     background: url(assets/divider-mommy.png) center 12px no-repeat!important;
 }
  .work h5  {
     color: #4b608a!important;
     background: url(assets/divider-work.png) center 12px no-repeat!important;
 }
  .pretty h5  {
     color: #fa5a28!important;
     background: url(assets/divider-pretty.png) center 12px no-repeat!important;
 }
  .badass h5  {
     color: #dc4127!important;
     background: url(assets/divider-badass.png) center 12px no-repeat!important;
 }
  #featured_circles  {
     position: absolute;
     top: 20px;
     left: 20px;
     margin: 0;
     padding: 0;
 }
  #featured_circles .large_circle  {
     background: url(assets/circle.png) center center no-repeat!important;
     height: 178px;
     width: 178px;
     display: block;
     position: absolute;
     left: 0;
     top: 0;
     text-align: center;
     border-radius: 182px;
     -webkit-border-radius: 182px;
    -moz-border-radius: 182px;
     border: #f5f5f5 solid 2px;
     overflow: hidden;
 }
  #featured_circles .small_circle  {
     background: url(assets/circle-small.png) center center no-repeat!important;
     height: 126px;
     width: 126px;
     display: block;
     position: absolute;
     left: 190px;
     top: 100px;
     text-align: center;
     border-radius: 129px;
     -webkit-border-radius: 129px;
    -moz-border-radius: 129px;

     border: #f5f5f5 solid 2px;
     overflow: hidden!important;
 }
  #featured_circles .small_circle img  {
     position: absolute;
     top: 0;
     left: 0;
     opacity: 1;
     z-index: 0;
   
    
 }
  #featured_circles .large_circle img  {
     position: absolute;
     top: 0;
     left: -4px;
     z-index: -1;
     opacity: 1;
 }
  #featured_circles .large_circle:hover img, #featured_circles .small_circle:hover img  {
     opacity: 0;
 }
  #featured_circles .large_circle a  {
     text-align: center;
     color: #fff;
     font-size: 21px;
     display: block;
     padding-top: 78px;
     transform: rotate(-5deg);
     -ms-transform: rotate(-5deg);
     -webkit-transform: rotate(-5deg);
 }
  #featured_circles .large_circle span {
	  opacity: 0;
  }
  #featured_circles .small_circle a  {
     text-align: center;
     color: #fff;
     font-size: 17px;
     line-height: 130px;
     display: block;
     height: 130px;
     width: 130px;
 }
  #featured_circles .small_circle span  {
    
     opacity: 0;
 }
 #featured_circles .small_circle:hover span, #featured_circles .large_circle:hover span {
	 opacity: 1;
 }
  .post_wrap h5  {
     font-size: 30px;
     letter-spacing: 1px;
     text-align: center;
     font-weight: 100;
     color: #d6b127;
     line-height: 30px;
     background: url(assets/divider.png) center 12px no-repeat;
     width: 200px;
     margin: 0 auto;
 }
  .post_wrap h5 span  {
     text-align: center;
     background: url(assets/texture.jpg);
     font-size: 30px;
     padding: 0 10px;
 }
  .text .text-body  {
     text-align: center;
 }
  .text .closer p  {
     width: 460px;
     line-height: 27px!important;
     font-weight: 400;
     font-style: italic;
     font-size: 12px!important;
     margin: 0 auto;
 }
  .text .btn  {
     background: #e3ba34;
     display: block;
     width: 120px;
     text-align: center;
     color: #000!important;
     font-weight: 800;
     font-size: 14px;
     border: solid 1px #e3ba34;
     margin: 20px auto 30px;
     padding: 11px 29px;
 }
  .text .btn:hover  {
     background: #fff;
     display: block;
     width: 120px;
     text-align: center;
     color: #000!important;
     font-weight: 800;
     font-size: 14px;
     border: solid 1px #000;
     margin: 20px auto 30px;
     padding: 11px 29px;
 }
 
 .quote.text p {
	 padding: 0!important;
 }
 
  .quote p  {
     font-weight: 100;
     line-height: 31px;
     text-align: center;
     font-style: italic;
     font-size: 19px;
     font-family: quatro-slab;
     margin: 0;
     padding: 0 20px 5px;
 }
  .quote .source  {
     margin-top: 5px;
     text-align: right;
     margin-right: 25px;
     font-size: 12px;
     font-weight: 900;
 }
  .link  {
     text-align: center;
     font-size: 23px;
     line-height: 50px;
 }
  .like_button  {
     display: inline-block;
 }
  .reblog_button  {
     float: left;
     display: inline-block;
 }
  .clr  {
     width: 100%;
     height: 1px;
     clear: both;
     display: block;
 }
  #footer  {
     width: 836px;
     background: url(assets/footer.jpg) no-repeat;
     color: #000;
     text-align: center;
     float: left;
     height: 150px;
     margin-bottom: 50px;
 }

   #footer nav {
     margin:20px 0px 14px 0;
     text-align: center!important
   }
  #footer li  {
     list-style: none;
     border-right: 1px solid #bdbdbd;
     line-height: 10px;
     font-size: 16px;
     text-transform: uppercase;
     color: #fff!important;
     padding: 0 14px;
     display: inline-block;
     letter-spacing: 2px;
 }
  #footer li:hover  {
     color: #4f6690!important;
 }
  #footer li.last  {
     border-right: 0;
 }

  #footer li a:hover  {
     text-decoration: underline;
 }
  #footer #footer-info  {
     letter-spacing: 1px;
     padding: 0;
     margin: 14px 0;
 }
  #footer #footer-info p  {
     font-size: 11px;
     color: #fafafa;
 }
  #footer #footer_logo  {
     width: 175px;
     margin: 0 auto;

 }
  #footer .dmm_logo  {
     height: 36px;
     width: 86px;
     background: url(assets/png.png) no-repeat;
     display: block;
     float: left;
 }
  #footer .win_logo  {
     height: 36px;
     width: 86px;
     background: url(assets/win.png) no-repeat;
     display: block;
     float: left;
 }
  #note-container h4  {
     border-bottom: 1px dotted #9d948d;
     text-align: center;
     color: #9d948d;
     font-weight: 900;
     letter-spacing: 1px;
     text-transform: uppercase;
     margin: 8px 38px;
     padding: 6px 0;
 }
  #note-container  {
     width: 880px;
     padding-bottom: 30px;
     padding-top: 30px;
     margin: 0 auto;
 }
  ol.notes  {
     list-style-type: none;
     zoom: 1;
     margin: 0;
     padding: 0;
 }
  ol.notes:before, ol.notes:after  {
     display: table;
     content: "";
 }
  ol.notes:after  {
     clear: both;
 }
  ol.notes li > a  {
     margin-left: 0;
 }
  ol.notes blockquote  {
     margin-left: 22px;
 }
  ol.notes li:nth-child(3)  {
     background: #fff;
 }
  ol.notes li img  {
     float: left;
     margin-right: 4px;
     padding: 4px;
 }
  ol.notes li  {
     float: left;
     width: 42%;
     background: #fafafa;
     font-size: 11px;
     color: #4f6690;
     margin: 2px 4%;
 }
  ol.notes li a  {
     font-family: tangerine,  serif;
     font-style: italic;
     color: #4f6690;
     font-size: 12px;
 }
  ol.notes li span  {
     margin-top: 4px;
     line-height: 24px;
 }
  #back-top  {
     display: none;
     cursor: pointer;
     font-size: 13px;
     position: fixed;
     height: 40px;
     width: 40px;
     top: 44%;
     right: 50px;
     background: url(assets/top.png) no-repeat;
     color: #fff;
     z-index: 999999999;
 }
  #back-top:hover  {
     -webkit-transform: rotate(10deg);
     -moz-transform: rotate(10deg);
     -ms-transform: rotate(10deg);
     -o-transform: rotate(10deg);
     filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
     -webkit-transition: .3s;
     -moz-transition: .3s;
     -o-transition: .3s;
     transition: .3s;
 }
  #pagination  {
     height: 20px;
     padding-top: 50px;
     text-align: center;
     padding-bottom: 50px;
 }
  #pagination a  {
     text-transform: uppercase;
     font-size: 13px!important;
     letter-spacing: 1px;
     background: #dc4127;
     border-radius: 2px;
     color: #fff!important;
     padding: 6px 6px 6px 8px;
 }
  .current_page  {
     text-transform: uppercase;
     letter-spacing: 1px;
     background: #fff;
     border-radius: 2px;
     color: #000;
     border-left: 1px dotted #000;
     border-right: 1px dotted #000;
     padding: 0 6px;
 }
  #pagination a:hover  {
     -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
     box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
 }
  .right_pag  {
     float: right;
     margin-right: 40px!important;
 }
  .left_pag  {
     float: left;
     margin-left: 40px!important;
 }
  #_page .post-footer-text  {
     display: none;
 }
  #disqus_thread  {
     width: 650px;
     margin: 40px auto;
 }
  .ads  {
     width: 360px;
     height: auto;
     margin-bottom: 60px;
 }
  .ads img  {
     width: 360px;
 }
  .read_more_container  {
     font-size: 18px;
     letter-spacing: 1px;
     text-align: center;
     font-weight: 100;
     color: #d6b127;
     line-height: 22px;
     background: url(assets/divider.png) center center no-repeat;
     margin: 30px 0 25px;
 }
  .read_more_container a  {
     text-align: center;
     border: 1px solid #ba8;
     background: url(assets/texture.jpg);
     font-family: kremlin-pro-web-semi-exp;
     padding: 4px 18px;
 }
  .read_more_container a:hover  {
     background: #ba8;
 }
  .index_page  {
     width: 100%;
     float: left;
     text-transform: uppercase;
     letter-spacing: 1px;
     font-weight: 100;
     font-size: 34px;
     background: url(assets/srtipes-top.png) center 11px repeat-x;
     height: 30px;
     margin: 24px 0 10px 10px;
 }
  .index_page span  {
     background: #fff;
     padding: 0 6px 0 0;
 }
  #search-form  {
     height: 30px;
     width: 296px;
     margin: 25px auto;
 }
  #search-form input  {
     width: 220px;
     background: transparent;
     border: dashed 1px #fa5a28;
     color: #fa5a28;
     outline: none;
     padding: 4px;
 }
  .submit  {
     width: 60px!important;
     float: right;
     border: dashed 1px #d6b127!important;
     color: #d6b127!important;
 }
  .side-icons li.pinterest a, nav#social_icons ul li a#icon_twitter  {
     background-position: -59px 0;
 }
  nav#social_icons ul li a#icon_pinterest, nav#social_icons ul li a#icon_tumblr  {
     background-position: 0 0;
 }
  .photo img, .text .text-body img  {
     width: 390px;
     height: auto;
 }
  #permalink_page .like_button iframe, .like_button iframe  {
     width: 30px!important
     }
     
     #widget_i {
	     border: none;
	     overflow-x: hidden;
     }
